algorithm: MTL
criterion: Calibration
criterion_final:
- 0.975508987903595
dataset: HalfLife
hparams:
  lr: 0.06848798234394972
  weight_decay: 0.0
representation: ChemBERTa
seed: 1
test_calibration_Pearson_0: 0.9100145101547241
test_calibration_Pearson_1: 0.8633341789245605
test_calibration_Pearson_2: 0.9059919714927673
test_calibration_Pearson_final: 0.9100145101547241
test_extra_mae_0: 309.5972900390625
test_extra_mae_1: 220.1892547607422
test_extra_mae_2: 67.89826202392578
test_extra_mae_final: 309.5972900390625
test_extra_pearson_0: -0.08249445259571075
test_extra_pearson_1: -0.4958910644054413
test_extra_pearson_2: -0.06825686991214752
test_extra_pearson_final: -0.08249445259571075
test_extra_r2_0: -215699.671875
test_extra_r2_1: -98143.296875
test_extra_r2_2: -27390.8828125
test_extra_r2_final: -215699.671875
test_extra_spearman_0: -0.20636072754859924
test_extra_spearman_1: 0.08001943677663803
test_extra_spearman_2: 0.04017389565706253
test_extra_spearman_final: -0.20636072754859924
test_performance_MAE_0: 309.5972900390625
test_performance_MAE_1: 220.1892547607422
test_performance_MAE_2: 67.89826202392578
test_performance_MAE_final: 309.5972900390625
train_val_split: Scaffold
trial_seed: 8154
val_calibration_Pearson_0: 0.9952439665794373
val_calibration_Pearson_1: 0.9723159670829773
val_calibration_Pearson_2: 0.9589670300483704
val_calibration_Pearson_final: 0.9952439665794373
val_extra_mae_0: 4.388366222381592
val_extra_mae_1: 4.016029357910156
val_extra_mae_2: 4.693732738494873
val_extra_mae_final: 4.388366222381592
val_extra_pearson_0: 0.017006970942020416
val_extra_pearson_1: -0.004708234220743179
val_extra_pearson_2: -0.027295613661408424
val_extra_pearson_final: 0.017006970942020416
val_extra_r2_0: -243.36697387695312
val_extra_r2_1: -80.23785400390625
val_extra_r2_2: -1674.781005859375
val_extra_r2_final: -243.36697387695312
val_extra_spearman_0: -0.03944743052124977
val_extra_spearman_1: -0.1394575834274292
val_extra_spearman_2: 0.017115475609898567
val_extra_spearman_final: -0.03944743052124977
val_performance_MAE_0: 4.388366222381592
val_performance_MAE_1: 4.016029357910156
val_performance_MAE_2: 4.693732738494873
val_performance_MAE_final: 4.388366222381592
